body, html {
    height: 100%;
    margin: 0;
    background: #bdc3c7;
  }
  
  .yatay-bolme {
    display: flex;
    height: calc(100% - 100px);
  }
  
 .bolme {
    flex: 1;
    height: 100%;
    /* border: 1px solid #ccc; */
    box-sizing: border-box;
    padding: 20px;
  }

  .bolme:first-child{
    /* border-right: 1px solid #ccc; */
  }
  

.card {
    height: 200px;
    margin: auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    max-width: 400px;
}
.card_top {
   
    display: flex;
}


.appicon{
    height: 70px;
    width:  70px;
}

.baslik {
    padding: 0px 20px;
    font-size: 20px;
    line-height: 1.25;
    font-weight: 500;
    letter-spacing: .023em;
    font-family: "SF Pro Display","SF Pro Icons","Apple WebExp Icons Custom","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.card_bottom{
    display: flex;
    padding: 40px 20px;
}

.bwrap{
       flex: 1;
       margin: auto;
       display: flex; 
       justify-content: center; 
}

.badge{
    width: 120px;   
    position: relative;
}

@media (max-width: 650px) {
    .yatay-bolme {
      flex-direction: column;
    }
    .bolme {
      border: none; 
      height: auto; 
      flex: none;
      height: 300px;
    }
  }
  

.footer {
    text-align: center;
    line-height: 1.25;
    font-weight: 500;
    letter-spacing: .023em;
    font-family: "SF Pro Display","SF Pro Icons","Apple WebExp Icons Custom","Helvetica Neue",Helvetica,Arial,sans-serif;
}


body.theme{
    background: #343541;
}



.theme, .theme *{
color: white;
}